Subject: Re: mounts
From: [email-masked] (Christopher G. Faylor)

7 Aug 1998 07:18:54 GMT
Message-ID: <[email-masked]>
References: <[email-masked]>
X-Newsreader: trn 4.0-test63 (15 March 1998)

In article <[email-masked]>,
CyberJack <[email-masked]> wrote:
>Is there a reason that these mount points show up after removing them?
>Device           Directory           Type        Flags
>\\.\tape1:       /dev/st1            native      text!=binary
>\\.\tape0:       /dev/st0            native      text!=binary
>\\.\b:           /dev/fd1            native      text!=binary
>\\.\a:           /dev/fd0            native      text!=binary
>
>I have tried umount and removed them from the registry directly. From HKLM,
>HKCU, and HKU But after a reboot, they persist in returning. Is there any
>way to permanently delete them? What effect would that have on the
>gnu-win32 tools?

There is no way to remove these entries.  Sorry.  They shouldn't be
causing you any harm, though.
-- 
[email-masked]             "Everything has a boolean value, if you stand
http://www.cygnus.com/      far enough away from it."  -- Galena Alyson Canada